/*
Theme Name: reality-child
Theme URI: https://reality.inwavethemes.com
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: reality
Description: Reality is  a theme for real estate business with a modern, clean, intuitive, and fully responsive design, that looks perfect on any size tablet or mobile screen.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: reality
Tags: post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar

This theme, like WordPress, is licensed under the GPL.
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body,html,
.header.header-default .navbar-default .navbar-nav > li > a,
body .select2-container--default .select2-selection--single .select2-selection__rendered {
	text-transform: none !important;
}

.iwp-single-property .iwp-property-block .iwp-property-block-title {
    text-transform: none !important;
}

.main-logo,
.sticky-logo {
  width: 190px;
}

.footer-logo {
  width: 150px;
}

.iw-property-item.list-item .iw-property-content .iw-property-author {
  display: none;
}

.iw-property-item.grid-item .iw-property-author {
  display:none;
}

.iw-property-item.grid-item .iw-property-content .iw-property-title {
   text-transform: none !important;
}

.iw-footer-menu ul.sub-menu {
	display: none;
}

.iw-boxed.style-2 .iw-boxed-inner .iw-boxed-item .iw-item-title {
    margin-top: 23px;
    margin-bottom: 20px;
}

input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="url"], input[type="tel"], textarea {
	max-width: 100%;
}